/* Tablet & Mobile */
@media  (max-width: 990px) {
    .container, .grid.wide {
        max-width: 680px;
    }

    .modal {
        opacity: 0;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        padding: 20px 0 20px 20px;
        z-index: 10;
        background-color: #f3f3f4;
        transition: all .2s ease-in-out;
    }

    .nav-subnav {
        flex-direction: column;
    }

    .show {
        display: block;
        opacity: 1;
    }

    .ml-r-auto {
        margin-left: auto;
    }

    .mb-r-48 {
        margin-bottom: 48px;
    }

    .section-h2 {
        font-size: 2.4rem;
    }

    /* header */
    .header {
        padding: 28px 0;
    }

    .header .btn {
        display: none;
    }

    .header__nav {
        display: none;
    }

    .header__nav-list {
        flex-direction: column;
        position: absolute;
        left: 0;
    }

    .header__nav-icon {
        display: block;
        padding-right: 18px;
    }

    .header__nav-icon  .icon-menu {
        font-size: 2.8rem;
        cursor: pointer;
        color: var(--text-color);
        
    }

    .nav-responsive {
        height: 99%;
        display: block;
        background-color: var(--white-color);
        padding-top: 20px;
        margin-bottom: 20px;
        overflow-y: scroll;
        overflow-x: hidden;
        border-radius: 5px;
    }

    .nav-border {
        border-bottom: 1px solid var(--border-section);
        margin-bottom: 28px;
    }

    .nav-list {
        list-style: none;
    }

    .nav-link {
        text-decoration: none;
        font-size: 1.8rem;
        color: #506690;
        padding: 26px 16px;
    }

    .subnav-list {
        box-shadow: unset;
        padding: 16px 16px;
        gap: 0;
        transition-duration: .2s;
    }

    .subnav-item {
        padding: 0;
    }

    .subnav-link {
        font-size: 1.5rem;
    }

    .nav-icon {
        float: right;
        margin-right: 20px;
        cursor: pointer;
    }

    .nav-icon .icon-close {
        font-size: 2rem;
    }

    .subnav-icon {
        width: auto;
        margin-right: 20px;
    }


    /* about */
    .about {
        padding-top: 48px;
    }

    .about, .testimonials, .stats {
        padding-bottom: 0;
    }

    .about h2, .about h2 span {
        font-size: 2.4rem!important;
    }

    .card-right p {
        font-size: 1.9rem;
        width: 100%;
        padding-left: 8px;
    }

    /* features */
    .features-text h3 {
        font-size: 1.8rem;
    }


    .about-item p {
        font-size: 1.7rem;
    }

    /* STATS */
    .stats-text {
        padding-right: 32px;
    }

    /* pricing */
    .pricing-text h1 {
        font-size: 3rem;
        line-height: 1.4;
    }

    /* cta */
    .cta h1 {
        font-size: 3.2rem;
    }
}

/* Tablet */
@media (min-width: 769px) and (max-width: 990px){
    .container {
        padding: 0;
    }

    /* intro */ 
    .intro-text h1 {
        font-size: 3.6rem;
    }

    .intro-text p {
        font-size: 2rem;
    }

    .intro-img {
        display: flex;
        align-items: center;
        padding-left: 16px;
    }

    .intro-img img {
        width: 400px;
    }


    /* features */
    .features-text h3 {
        font-size: 1.8rem;
        line-height: 1.4;
        margin-bottom: 8px;
    }

    /* brands */
    .brands img {
        width: 80px;
    }

    /* about */
    /* card */
    .about .card {
        width: 93%;
    }


    .about-fill {
        top: 72px;
        width: 50%;
    }

    

    .about-img {
        width: 150%;
    }

    .about-img img{
        margin-top: 64px;
    }


    .card-shape {
        left: 46%;
        top: 68px;
    }

    .card-shape img {
        width: 50px;
    }

    .stats-img {
        margin-top: 64px;
    }

    .card-right .card-body {
        padding: 55px 28px;
    }

    /* pricing */
    .pricing .card-left, .pricing .card-right {
        width: 340px;
    }

    /* FAQ */
    .faq-text h4 {
        font-size: 1.7rem;
    }

    .faq-item {
        padding-right: 0;
    }
}


/* Mobile */
@media (max-width: 768px){
    .container, .grid.wide {
        max-width: 500px;
    }

    /* intro */
    .intro {
        padding-top: 16px;
        text-align: center;
    }

    .intro .row {
        flex-direction: column-reverse;
    }

    .intro-img {
        margin-bottom: 32px;
    }

    .intro img {
        width: 100%;
    }

    .intro-text h1 {
        font-size: 3.6rem;
        padding: 0 20px;
    }

    .intro-text p {
        font-size: 2rem;
    }

    button .icon-right {
        display: none;
    }

    /* feature */
    .features {
        /* padding: 96px 20px 0 20px; */
        padding-bottom: 0;
        padding-top: 48px;
    }
    .features-text p {
        margin-bottom: 32px;
    }

    /* brands*/
    .brands {
        /* padding: 48px 16px; */
        padding-top: 48px;
    }
    .brands img {
        margin-bottom: 20px;
    }

    /* about */
    .about .row {
        flex-direction: column-reverse;
    }

    .about .position-relative {
        flex-direction: column;
    }

    .about .card {
        width: 100%;
        margin-top: 32px;
    }

    .about-list .row {
        flex-direction: column;
    }

    .about-img {
        width: 100%;
        margin-top: 100px;
    }

    .about-fill {
        top: unset;
        right: 27px;
        width: 90%;
        bottom: 60px;
    }

    /* testimonials */
    .testimonials {
        padding: 0;
    }

    .testimonials .card {
        display: block;
        overflow: unset;
        height: unset;
    }

    .testimonials .card .card-shape {
        display: none;
    }

    .testimonials .card-body {
        padding: 24px 32px;
    }

    .testimonials .card-brand {
        margin-bottom: 8px;
    }

    .testimonials .card-brand img {
        height: 42px;
    }

    .testimonials button {
        bottom: 18%;
    }

    .testimonials-text {
        padding: 0;
    }


    /* stats */
    .stats .row {
        flex-direction: column-reverse;
    }

    .stats-img {
        margin-bottom: 32px;
    }

    .stats-text h2 {
        padding-right: 105px;
    }

    /* pricing */
    .pricing {
        padding-top: 48px;
    }

    .pricing .card-left {
        margin: 0 auto 32px auto;
    }


    .pricing .card-right {
        left: 0;
        margin: 0 auto;
    }

    .card-right .card-badge {
        margin-bottom: 48px;
    }

    .card-right p {
        width: 100%;
        margin-bottom: 0;
    }

    .pricing-shape, .svg-shape {
        top: 78%;
    }

    .pricing-shape {
        height: 300px;
    }

    /* FAQ */
    .faq {
        padding-top: 48px;
    }

    .faq-text h4 {
        font-size: 1.7rem;
    }

    .faq-item {
        margin-bottom: 32px;
    }

    /* CTA */
    .cta {
        padding: 48px 0;
    }

    .cta-shape {
        top: 95%;
    }
}

@media (max-width: 575px) {
    .container, .grid.wide {
        padding: 0 20px;
    }

    /* brands */
    .brands img{
        width: 100%;
        height: auto;
    }

    /* about */
    .about-fill {
        right: 6px;
        bottom: 50px;
    }

    .about-img {
        height: unset;
    }


    /* testimonials */
    .testimonials {
        padding: 0 20px;
    }

    .testimonials .grid.wide {
        padding: 0;
    }

    .stats-text , .stats-text h2{
        padding-right: 0;
    }

    .footer {
        padding: 96px 20px;
    }
}

@media (max-width: 372px) {

    .testimonials .grid.wide {
        padding: 0;
    }

    .stats-text , .stats-text h2{
        padding-right: 0;
    }

    .stats-text span {
        display: block;
    }

    .pricing-shape, .svg-shape {
        top: 80%;
    }

    .cta-shape {
        top: 95%;
    }
}


